
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test\Test.csproj", "{C14E2157-5E86-488A-89C9-31FB07D98D3C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Com.FirmLib", "FirmLib\Com.FirmLib\Com.FirmLib.csproj", "{8E39978D-E06F-44CD-BBC9-B6F10FAC29DE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Com.FirmLib.UI", "FirmLib\Com.FirmLib.UI\Com.FirmLib.UI.csproj", "{1A6202BA-6646-48D1-8F93-F55ED4CFF075}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		RR17|Any CPU = RR17|Any CPU
		RR17|x64 = RR17|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C14E2157-5E86-488A-89C9-31FB07D98D3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C14E2157-5E86-488A-89C9-31FB07D98D3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C14E2157-5E86-488A-89C9-31FB07D98D3C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C14E2157-5E86-488A-89C9-31FB07D98D3C}.Debug|x64.Build.0 = Debug|Any CPU
		{C14E2157-5E86-488A-89C9-31FB07D98D3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C14E2157-5E86-488A-89C9-31FB07D98D3C}.Release|Any CPU.Build.0 = Release|Any CPU
		{C14E2157-5E86-488A-89C9-31FB07D98D3C}.Release|x64.ActiveCfg = Release|Any CPU
		{C14E2157-5E86-488A-89C9-31FB07D98D3C}.Release|x64.Build.0 = Release|Any CPU
		{C14E2157-5E86-488A-89C9-31FB07D98D3C}.RR17|Any CPU.ActiveCfg = RR17|Any CPU
		{C14E2157-5E86-488A-89C9-31FB07D98D3C}.RR17|Any CPU.Build.0 = RR17|Any CPU
		{C14E2157-5E86-488A-89C9-31FB07D98D3C}.RR17|x64.ActiveCfg = RR17|Any CPU
		{C14E2157-5E86-488A-89C9-31FB07D98D3C}.RR17|x64.Build.0 = RR17|Any CPU
		{8E39978D-E06F-44CD-BBC9-B6F10FAC29DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E39978D-E06F-44CD-BBC9-B6F10FAC29DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E39978D-E06F-44CD-BBC9-B6F10FAC29DE}.Debug|x64.ActiveCfg = Debug|x64
		{8E39978D-E06F-44CD-BBC9-B6F10FAC29DE}.Debug|x64.Build.0 = Debug|x64
		{8E39978D-E06F-44CD-BBC9-B6F10FAC29DE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E39978D-E06F-44CD-BBC9-B6F10FAC29DE}.Release|Any CPU.Build.0 = Release|Any CPU
		{8E39978D-E06F-44CD-BBC9-B6F10FAC29DE}.Release|x64.ActiveCfg = Release|x64
		{8E39978D-E06F-44CD-BBC9-B6F10FAC29DE}.Release|x64.Build.0 = Release|x64
		{8E39978D-E06F-44CD-BBC9-B6F10FAC29DE}.RR17|Any CPU.ActiveCfg = RR17|Any CPU
		{8E39978D-E06F-44CD-BBC9-B6F10FAC29DE}.RR17|Any CPU.Build.0 = RR17|Any CPU
		{8E39978D-E06F-44CD-BBC9-B6F10FAC29DE}.RR17|x64.ActiveCfg = RR17|x64
		{8E39978D-E06F-44CD-BBC9-B6F10FAC29DE}.RR17|x64.Build.0 = RR17|x64
		{1A6202BA-6646-48D1-8F93-F55ED4CFF075}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A6202BA-6646-48D1-8F93-F55ED4CFF075}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A6202BA-6646-48D1-8F93-F55ED4CFF075}.Debug|x64.ActiveCfg = Debug|x64
		{1A6202BA-6646-48D1-8F93-F55ED4CFF075}.Debug|x64.Build.0 = Debug|x64
		{1A6202BA-6646-48D1-8F93-F55ED4CFF075}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A6202BA-6646-48D1-8F93-F55ED4CFF075}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A6202BA-6646-48D1-8F93-F55ED4CFF075}.Release|x64.ActiveCfg = Release|x64
		{1A6202BA-6646-48D1-8F93-F55ED4CFF075}.Release|x64.Build.0 = Release|x64
		{1A6202BA-6646-48D1-8F93-F55ED4CFF075}.RR17|Any CPU.ActiveCfg = RR17|Any CPU
		{1A6202BA-6646-48D1-8F93-F55ED4CFF075}.RR17|Any CPU.Build.0 = RR17|Any CPU
		{1A6202BA-6646-48D1-8F93-F55ED4CFF075}.RR17|x64.ActiveCfg = RR17|x64
		{1A6202BA-6646-48D1-8F93-F55ED4CFF075}.RR17|x64.Build.0 = RR17|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DBCDD185-BE7F-45BD-894D-15E7D7AB06A0}
	EndGlobalSection
EndGlobal
